:root{
    --text: #161616;
    --border: #92969C;
    --white: #fff;
    --accent: #EA5829;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Inter Tight';
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0.02em;
}
a{ outline: none;}
p{margin: 0 0 15px;}
section{
    padding: 60px 0;
}
.title_wrapper {
    font-size: 20px;
    font-weight: 500;
}
.section_title{
    color: var(--text);
    text-transform: uppercase;
    font-size: clamp(26px, 4vw, 40px);
    font-weight: 700;
    flex: 1 1 100%;
    margin-bottom: 10px;
}
.section_title span{
    color: var(--accent);
}

.btn {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    font-size: 16px;
    font-weight: 600;
    color: #FFF8E7;
    background-color: var(--accent);
    border: none;    
    cursor:pointer
}

/* Header */

.social_links{
    list-style: none;
    padding: 0;
    display: flex;
    gap: 10px;
    color: var(--white);
}

.topbar{background: var(--accent);padding:8px;}
.topbar .container {text-align: center;}
.topbar p{
    color: #F7E8C9;
    font-size: 15px;
    font-weight: 600;
    text-decoration: underline;
    margin: 0;
}

header {
    padding: 10px 0;
    position: absolute;
    z-index: 99;
    width: 100%;
    top: 50px;
}
header .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
header .logo{
    max-width: 150px;
    margin: 0 auto;
    display: block;
}
header nav ul {
    display: inline-flex;
    list-style: none;
    gap: 20px;
    padding: 10px 20px;
    background: #fff;
    color: var(--text);
    font-weight: 600;
    border-radius: 8px;
    text-transform: uppercase;
    font-size: 16px;
}
.currency-select {
    display: inline-flex;
    float: right;
    border-radius: 10px;
    background: #fff;
    align-items: center;
    overflow: hidden;
    padding: 12px;
}

.currency-symbol {
    width: 20px;
    font-size: 16px;
    font-weight: 700;
    color: var(--text);
    border-right: 2px solid #e5e5e5;
    line-height: 1;
}

.currency-select select {
    flex: 1;
    height: 100%;
    border: 0;
    outline: 0;
    background: transparent;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 600;
    color: var(--text);
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}

.currency-select {
  position: relative;
}

.currency-select::after {
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-right: 1.5px solid #111;
    border-bottom: 1.5px solid #111;
    transform: translateY(-65%) rotate(45deg);
    pointer-events: none;
}
/* Hero */

.hero{
    width: calc(100% - 20px);
    margin: 10px auto;
    border-radius: 30px;
    padding-top: 160px !important;
    position: relative;
    overflow: hidden;
}
.hero:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1360px;
    height: 660px;
    background: radial-gradient(rgb(0 0 0 / 55%) 0%, rgba(0, 0, 0, 0) 100%);
    margin-top: -12.5%;
}
.hero, .hero-inner{
    min-height: 720px;
    padding: 75px 0;
    display: flex;
    justify-content: center;
    text-align: center;
}
.hero .container{
    max-width: 860px;
    position: relative;
}

.hero h1 span{
    color: var(--accent);
}
.hero h1, .hero-inner h1 {
    color: #F7E8C9;
    font-weight: 600;
    font-size: clamp(28px , 6vw , 64px);
    text-transform: uppercase;
}
.hero p, .hero-inner p{
    color: #F7E8C9;
    font-weight: 500;
    font-size: clamp(16px , 3vw , 22px);;
    margin-bottom: 44px;
}
.hero .badges{
    display: block;
    margin: 60px auto 0;

}
/* hero-inner */
.hero-inner {
    min-height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero-inner .container{
    background: radial-gradient(#0a0a0a75 0%, transparent 80%);
}
.hero-inner p{
    margin: 0;
}


/* Featured Tour */

.featured_tour .col {
    min-width: 0;
}
.meta {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 15px;
}
.meta span {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: var(--text);
    font-weight: 500;
}
.meta span i {
    background-color: var(--accent);
}
.icon-clock {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath d='M3 12a9 9 0 1 0 18 0a9 9 0 0 0-18 0'/%3E%3Cpath d='M12 7v5l3 3'/%3E%3C/g%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.icon-user {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-rule='evenodd' d='M12 1.25a4.75 4.75 0 1 0 0 9.5a4.75 4.75 0 0 0 0-9.5M8.75 6a3.25 3.25 0 1 1 6.5 0a3.25 3.25 0 0 1-6.5 0M12 12.25c-2.313 0-4.445.526-6.024 1.414C4.42 14.54 3.25 15.866 3.25 17.5v.102c-.001 1.162-.002 2.62 1.277 3.662c.629.512 1.51.877 2.7 1.117c1.192.242 2.747.369 4.773.369s3.58-.127 4.774-.369c1.19-.24 2.07-.605 2.7-1.117c1.279-1.042 1.277-2.5 1.276-3.662V17.5c0-1.634-1.17-2.96-2.725-3.836c-1.58-.888-3.711-1.414-6.025-1.414M4.75 17.5c0-.851.622-1.775 1.961-2.528c1.316-.74 3.184-1.222 5.29-1.222c2.104 0 3.972.482 5.288 1.222c1.34.753 1.961 1.677 1.961 2.528c0 1.308-.04 2.044-.724 2.6c-.37.302-.99.597-2.05.811c-1.057.214-2.502.339-4.476.339s-3.42-.125-4.476-.339c-1.06-.214-1.68-.509-2.05-.81c-.684-.557-.724-1.293-.724-2.601' clip-rule='evenodd'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.icon-cancel {
  display: inline-block;
  width: 24px;
  height: 24px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10s10-4.477 10-10S17.523 2 12 2m1 15h-2v-6h2zm0-8h-2V7h2z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.icon-star {
  display: inline-block;
  width: 16px;
  height: 16px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12.954 1.7a1 1 0 0 0-1.908-.001l-2.184 6.92l-6.861-.005a1 1 0 0 0-.566 1.826l5.498 3.762l-2.067 6.545A1 1 0 0 0 6.4 21.86l5.6-4.006l5.594 4.007a1 1 0 0 0 1.536-1.114l-2.067-6.545l5.502-3.762a1 1 0 0 0-.566-1.826l-6.866.005z'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}


.gallery_slider {
    margin: 40px 0 60px;
}
.testimonials_slider {
    min-width: 0;
    max-width: 100%;
    overflow: hidden;
    margin: 20px 0;
}
.testimonials_slider .swiper-wrapper {
    min-width: 0;
}
.testimonials_slider .swiper-slide {
    min-width: 0;
    width: auto;
    flex-shrink: 0;
}
.testimonial_item {
    background: #F7E8C9;
    border-radius: 10px;
    padding: 24px;
    font-size: 16px;
}
span.testimonial_author {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    color: #000;
    font-size: 18px;
    font-weight: 700;
}
span.testimonial_author .rating {
    color: #34E0A1;
    display: flex;
}
.date{color: #656565;font-size: 14px; margin-bottom: 20px;}

ul.itinerary {
    list-style: none;
    margin: 15px 0;
    line-height: 1.8;
}
ul.itinerary li {
    position: relative;
    padding-left: 40px;
}
ul.itinerary li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: url(../images/chopstic.svg) no-repeat center / contain;
}
.includes {
    border: 1px solid #161616;
    border-radius: 20px;
    padding: 30px;
    margin-top: 30px;
}
.tasting_menu, .drinking_menu {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: self-start;
    margin-top: 15px;
}
ul.tasting_menu li, .drinking_menu li {
    list-style: none;
    display: inline-block;
    background: #F7E8C9;
    padding: 8px 12px 8px 36px;
    border-radius: 10px;
    margin-bottom: 10px;
    color: var(--text);
    position: relative;
}
ul.tasting_menu li::before {
    content: "";
    position: absolute;
    left: 8px;
    top: 18px;
    width: 22px;
    height: 22px;
    background: url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><rect width="19" height="19" fill="url(%23pattern0_30_83)"/><defs><pattern id="pattern0_30_83" patternContentUnits="objectBoundingBox" width="1" height="1"><use xlink:href="%23image0_30_83" transform="scale(0.00195312)"/></pattern><image id="image0_30_83" width="512" height="512" preserveAspectRatio="none" xlink:href="data:image/png;base64,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"/></defs></svg>') no-repeat center / contain;
    transform: translateY(-50%);
}
ul.drinking_menu li::before {
    content: "";
    position: absolute;
    left: 9px;
    top: 18px;
    width: 22px;
    height: 22px;
    background: url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.90619 17.2982H6.09974M6.09974 17.2982H9.29329M6.09974 17.2982V11.9756" stroke="%23EA5829" stroke-width="1.59677" stroke-linecap="round" stroke-linejoin="round"/><path d="M14.6158 17.2983V8.78221C14.6158 8.78221 17.2771 7.7177 17.2771 5.58866C17.2771 3.71792 17.2771 0.79834 17.2771 0.79834" stroke="%23EA5829" stroke-width="1.59677" stroke-linecap="round" stroke-linejoin="round"/><path d="M14.6158 5.0564V0.79834" stroke="%23EA5829" stroke-width="1.59677" stroke-linecap="round" stroke-linejoin="round"/><path d="M1.30932 7.71769C2.37376 9.98309 6.09965 11.9758 6.09965 11.9758C6.09965 11.9758 9.82557 9.98309 10.89 7.71769C12.0391 5.27204 10.89 0.79834 10.89 0.79834H1.30932C1.30932 0.79834 0.160158 5.27204 1.30932 7.71769Z" stroke="%23EA5829" stroke-width="1.59677" stroke-linecap="round" stroke-linejoin="round"/></svg>') no-repeat center / contain;
    transform: translateY(-50%);
}
.note{
    color: #6A6A6A;
}
.tabs {width: 100%;}
.tabs-nav {display: flex;}
.tab-btn {padding: 12px 20px;border: none;cursor: pointer; transition: 0.3s; width: 100%;display: flex; align-items: center; justify-content: center; gap:5px;}
.tab-panel {display: none;}
.tab-panel p {margin-bottom: 15px;line-height: 1.6;}
.tab-panel.active {display: block;}
.booking_widget{
    background: #fff;
}
.booking_widget .tab-btn {
    font-size: 14px;
    font-weight: 500;
    background: none;
    color: var(--text);  
    font-family: 'Inter Tight';  
}
.booking_widget .tab-btn.active {
    background: var(--accent);
    color: #fff
}

.note2 {
    color: var(--accent);
    text-align: center;
    padding: 4px 20px;
}
/* UENO DISTRICT */

.vertical_text {
    color: var(--accent);
    font-size: 30px;
    font-weight: 600;
    writing-mode: sideways-rl;
    position: absolute;
    top: 15%;
    left: -4%;
}

/* FAQ's */

.faq .title_wrapper{
    max-width: 320px;
}
.accordion-item {
    border-bottom: 1px solid var(--border);
    background: #fff;
}

.accordion-header {
  width: 100%;
  padding: 30px 0;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  background: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.chevon-up {
  display: inline-block;
  width: 30px;
  height: 30px;
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath fill='%23000' d='M39.634 31.884a1.25 1.25 0 0 1-1.768 0L24 18.018L10.134 31.884a1.25 1.25 0 0 1-1.768-1.768l14.75-14.75a1.25 1.25 0 0 1 1.768 0l14.75 14.75a1.25 1.25 0 0 1 0 1.768'/%3E%3C/svg%3E");
  background-color: currentColor;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}


.accordion-content {
  max-height: 0;
  color: var(--text);
  font-weight: 500;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0;
}

.accordion-content p {
  margin: 0 0 15px 0;
}

.accordion-item.active .accordion-content {
  max-height: 200px;
  padding: 0 0 10px;
}

.accordion-item.active .accordion-header {
  color: var(--accent);
  font-weight: 600;
}

.accordion-item.active i {
  transform: rotate(180deg);
  color: var(--accent);
}


/* Call to Action */

.cta .container{
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    color: #F7E8C9;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.cta .container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1360px;
    height: 660px;
    background: radial-gradient(rgb(0 0 0 / 55%) 0%, rgba(0, 0, 0, 0) 100%);
    margin-top: -12.5%;
}
.cta .row{position: relative;}
img.ratings {
    background: #fff;
    border-radius: 15px;
    padding: 8px 10px;
}
.cta h2{
    font-size: clamp(32px,4vw,50px);
}
.cta p{
    font-size: 20px;
    margin: 0 0 36px;
}

/* footer */

.footer{
    background-color: var(--accent);
    padding: 64px 0 0;
    color: #F7E8C9;
    overflow: hidden
}
.footer h3{
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 32px;
}
.footer_logo{
    max-width: 200px;
    height: auto;
    margin: 0 auto;
    display: block;
}
ul.footer_menu {
    padding: 0;
    display: flex;
    list-style: none;
    column-gap: 50px;
    row-gap: 10px;
    flex-wrap: wrap;
    margin: 0 0 38px;
    font-size: 22px;
}
ul.footer_menu li {position: relative;}
ul.footer_menu li:not(:last-child):after {
    content: "/";
    position: absolute;
    right: -30px;
}
.widgets {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.widget.full {
    flex: 1 1  100%;
}
.newsletter{margin-top: 30px;}
.newsletter h3{
    text-transform: capitalize;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 300;
}
.newsletter h3 strong{font-weight: 600 ;}
.newsletter .field-control{
    position: relative;
}
.newsletter input{
    width: 100%;
    padding: 22px 20px;
    border: 1px solid rgba(255,255,255,0.5);
    font-size: 16px;
    font-weight: 500;
    border-radius: 40px;
    background-color: #F7E8C9;
    font-family: 'Inter Tight';
    color: #000;
    outline: none;
}
.newsletter input::placeholder{
    color: #9C9383;
}
.newsletter .btn {
    position: absolute;
    background: #161616;
    font-family: 'Inter Tight';
    color: #F7E8C9;
    border-radius: 40px;
    padding: 17px 30px;
    right: 5px;
    top: 6px;
    text-transform: uppercase;
}
.footer .widget ul{
    list-style: none;
    padding: 0;
    line-height: 2;
}
.copyright{
    font-size: 16px;
    text-align: center;
    border-top: 1px solid #F7E8C9;
    padding: 24px 0;
    margin-top: 64px;
}

@media(width < 991px){
    header nav, .currency-select{display: none;}
}
@media(width < 768px){
    .hero{min-height: auto !important;}
    ul.footer_menu {column-gap: 40px; margin: 0 0 20px; font-size: 18px;}
    ul.footer_menu li:not(:last-child):after {right: -20px;}
}